html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 469px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 11px;
}

#u870-4
{
	z-index: 70;
	width: 760px;
	min-height: 42px;
	font-size: 30px;
	text-align: center;
	margin-left: 62px;
	position: relative;
}

#ppu860
{
	width: 0.01px;
	margin-left: 13px;
	position: relative;
}

#pu860
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u860
{
	z-index: 66;
	width: 234px;
	position: relative;
}

#u865
{
	z-index: 68;
	width: 192px;
	margin-left: 108px;
	margin-top: 17px;
	position: relative;
}

#u865_clip
{
	overflow: hidden;
	width: 192px;
	height: 145px;
}

#u865_img
{
	margin-bottom: -1px;
}

#u224-21
{
	z-index: 45;
	width: 353px;
	min-height: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 317px;
}

#u224-2,#u224-3,#u224-5,#u224-6,#u224-8,#u224-9,#u224-11,#u224-12,#u224-14
{
	text-align: center;
	font-weight: bold;
}

#u224-15,#u224-16,#u224-18
{
	text-align: center;
}

#menuu237
{
	z-index: 8;
	width: 137px;
	margin-right: -10000px;
	left: 770px;
}

#u252
{
	width: 137px;
}

#u255
{
	width: 137px;
	min-height: 17px;
	padding-bottom: 43px;
	margin-right: -10000px;
}

#u255:hover
{
	margin: 0px -10000px 0px 0px;
}

#u255:active
{
	margin: 0px -10000px 0px 0px;
}

#u256-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u255:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u255:active #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u239
{
	width: 137px;
	min-height: 17px;
	padding-bottom: 43px;
	margin-right: -10000px;
}

#u255.MuseMenuActive,#u239:hover
{
	margin: 0px -10000px 0px 0px;
}

#u239:active
{
	margin: 0px -10000px 0px 0px;
}

#u242-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
}

#u255.MuseMenuActive #u256-4,#u239:hover #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u239:active #u242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u248
{
	width: 137px;
	min-height: 34px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u239.MuseMenuActive,#u248:hover
{
	margin: 0px -10000px 0px 0px;
}

#u248:active
{
	margin: 0px -10000px 0px 0px;
}

#u250-4
{
	width: 137px;
	min-height: 34px;
	margin-right: -10000px;
	top: 13px;
}

#u248:hover #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u248:active #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u840
{
	width: 137px;
	min-height: 34px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u248.MuseMenuActive,#u840:hover
{
	margin: 0px -10000px 0px 0px;
}

#u840:active
{
	margin: 0px -10000px 0px 0px;
}

#u843-4
{
	width: 137px;
	min-height: 34px;
	margin-right: -10000px;
	top: 13px;
}

#u248.MuseMenuActive #u250-4,#u840:hover #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u840:active #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u840.MuseMenuActive #u843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 137px;
	min-height: 50px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u840.MuseMenuActive,#u278:hover
{
	margin: 0px -10000px 0px 0px;
}

#u278:active
{
	margin: 0px -10000px 0px 0px;
}

#u279-4
{
	width: 137px;
	min-height: 50px;
	margin-right: -10000px;
	top: 5px;
}

#u278:hover #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u278:active #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u278.MuseMenuActive #u279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	margin: 0px -10000px 0px 0px;
}

#u238,#u245,#u839,#u275,#u282
{
	width: 137px;
	margin-top: 2px;
}

#u285
{
	width: 137px;
	min-height: 17px;
	padding-bottom: 44px;
	margin-right: -10000px;
}

#u278.MuseMenuActive,#u285:hover
{
	margin: 0px -10000px 0px 0px;
}

#u285:active
{
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u286-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 22px;
}

#u239.MuseMenuActive #u242-4,#u285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u285:active #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u285.MuseMenuActive #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u236-6
{
	z-index: 2;
	width: 920px;
	min-height: 51px;
	margin-top: 5px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

